# EZ_GetAtom

##

##

##

##

##

    NAME
           EZ_GetAtom  - create an atom identifier

    SYNOPSIS
           #include <EZ.h>

           Atom  EZ_GetAtom( char *atom_name)

    ARGUMENTS
           atom_name  Specifies an atom name.

    DESCRIPTION
           EZ_GetAtom   returns  the  atom identifier associated with
           the specified atom_name string.  If there is currently  no
           atom  associated  with  atom_name, a new atom will be cre-
           ated. Otherwise,  the  corresponding  atom  identifier  is
           returned.

    SEE ALSO
           EZ_WidgetAddDnDDataDecoder(3),EZ_WidgetAddDnDDataEncoder(3)

           EZ_ItemAddDnDDataDecoder(3),EZ_ItemAddDnDDataEncoder(3)